body{
    margin:0;
    font-family: sans-serif;
    font-size: 13px;
    line-height: 16px;
}

.ww-stadt-teaser{
    width: 300px;
    height: 100px;
}

.ww-teaser-item{
    width: 30%;
    padding: 0 1% 0 1% ;
    display: inline-block;
    border-right: 1px solid #e1e1e1;
    height: 100%;
    text-align: center;
}

.ww-teaser-item img{
    max-width: 72%;
}

.ww-teaser-text{
    text-align:center;
}
.ww-teaser-temp-text{
    font-weight: bold;
}

.ww-stadt-teaser a{
    color:#000;
    text-decoration: none;
}


.ww-stadt-teaser a:hover{
    color:#000;
    text-decoration: none;
}